RubyGems Navigation menu

sundbp-extlib 0.9.14

Support library for DataMapper and Merb

Gemfile
          gem 'sundbp-extlib', '~> 0.9.14'
  
  
  
  
  
  
  

install
          gem install sundbp-extlib
  
  
  
  
  
  
  

Total downloads 1,342

For this version 1,342

Required Ruby Version: None

Links:

Versions:

  1. 0.9.14 - February 16, 2010 (63.5 KB)